## wayfire-shadows 0.0~git20240327.81699f6

=== debian/changelog ===
wayfire-shadows (0.0~git20240327.81699f6-2) unstable; urgency=medium

  * QA upload.
  * debian/copyright: Add missing copyright information.
  * Orphan the package. (See #1076390)

 -- Boyuan Yang <byang@debian.org>  Mon, 15 Jul 2024 13:44:03 -0400

wayfire-shadows (0.0~git20240327.81699f6-1) unstable; urgency=medium

  * Initial release. (Closes: #1070471)

 -- Boyuan Yang <byang@debian.org>  Sun, 05 May 2024 20:04:45 -0400
