=== debian/control ===
Source: wayfire-shadows
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libwf-config-dev,
 libwlroots-dev,
 meson,
 pkgconf,
 wayfire-dev,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/timgott/wayfire-shadows
Vcs-Git: https://salsa.debian.org/debian/wayfire-shadows.git
Vcs-Browser: https://salsa.debian.org/debian/wayfire-shadows
Description: Window Shadows Plugin for Wayfire
 Wayfire is a 3D Wayland compositor, inspired by Compiz and based on
 wlroots. It aims to create a customizable, extendable and lightweight
 environment without sacrificing its appearance.
 .
 By default, the plugin will add fast and nice shadows around windows
 that use server side decorations. Additionally there is an option to
 make the focused window glow.

Package: wayfire-plugin-winshadows
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 wayfire-shadows,
Description: ${source:Synopsis}
 ${source:Extended-Description}
