## wayfire-shadows 0.0~git20240830.11c8ab6

=== debian/changelog ===
wayfire-shadows (0.0~git20240830.11c8ab6-2build1) resolute; urgency=medium

  * Rebuild for resolute

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 12 Nov 2025 08:39:58 -0500

wayfire-shadows (0.0~git20240830.11c8ab6-2) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Sun, 13 Oct 2024 18:31:09 -0400

wayfire-shadows (0.0~git20240830.11c8ab6-1) experimental; urgency=medium

  * QA upload.
  * New upstream snapshot.
  * debian/control: Drop wlroots build-dependency, it will be introduced
    by wayfire implicitly.

 -- Boyuan Yang <byang@debian.org>  Tue, 08 Oct 2024 16:18:16 -0400
