=== debian/watch ===
version=4
 opts="mode=git, pgpmode=none" \
 https://github.com/timgott/wayfire-shadows \
 HEAD
