## wayfire-shadows 0.0~git20250720.453c217

=== debian/changelog ===
wayfire-shadows (0.0~git20250720.453c217-1) unstable; urgency=medium

  * QA upload.
  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Tue, 09 Dec 2025 19:39:40 -0500
